Subject: Re: linux-next x86 build fixes

From: Stephen Rothwell <[email-masked]>
Date: Thu, 15 Dec 2016 07:41:51 +1100

Hi Luis,

On Wed, 14 Dec 2016 11:17:25 -0600 "Luis R. Rodriguez" <[email-masked]> wrote:
>
> Curious if the x86 symbol build issues are supposed to be resolved
> already on linux-next as of today, if not, how's it looking to get
> this fixed ? I am carrying around Adam's temporary patch "kbuild:
> provide include/asm/asm-prototypes.h for x86" on top of linux-next but
> each day I move on I keep seeing this is still not fixed and keep
> having to carry it. Curious what the delays are to get this resolved,
> the last thread I saw seemed to acknowledge the issue and that Nick
> was working on a fix ?

That commit will be in linux-next today (it was added to the kbuild
tree last night (my time)).

-- 
Cheers,
Stephen Rothwell